• Welcome to Simple Machines Community Forum. Please login or sign up.

SMF 2.0.19 : The upgrader found some old or outdated language files

Started by Jefekoi, December 29, 2021, 01:17:49 AM

Previous topic - Next topic

Jefekoi

Bonjour,

Je viens d'essayer d'installer la mise à jour de SMF 2.0.18 vers SMF 2.0.19

1) J'ai télécharger la version : Large upgrade
2) envoyé sur mon serveur
3) exécuté : upgrade.php

Mais j'ai toujours ce message :
The upgrader found some old or outdated language files, for the forum default language, french-utf8.
Please make certain you uploaded the new versions of all the files included in the package, even the theme and language files for the default theme.

   [SKIP] [Try English]

J'ai essayé de mettre la langue en anglais mais rien n'y fait toujours le même problème.

Avez vous une solution ?

Merci

maximus23

Bonjour,

Attention ce n'est pas la procédure pour la mise à jour 2.0.18 vers 2.0.19 là tu vas tout fusiller ton forum.

Il faut bien lire la note que j'ai mis pour la mise à jour dans les annonces.

Cela se fait par le Gestionnaire de Paquets tout simplement.

:)
Pas de support par PM ou Courrier...Veuillez utiliser le forum pour vous avoir une réponse rapide à votre demande d'aide. Merci.
Amitiés et à Bientôt...
No support by PM or Mail...You will get better and faster responses in the support forums. Thank you.
Have a nice day...

Jefekoi

Merci Maximus

Problème réglé :)

Infos sur la version:
Votre version du forum: SMF 2.0.19
Version courante de SMF: SMF 2.0.19

Advertisement: